1. Шаблоны и расширения Gavick, Shaip5, Joomlart теперь можно взять здесь https://t.me/joinchat/AAAAAFCOtRrS7h5ygx2-lA Быстрый старт заказать в ВК группе. Кнопка благодарности находится справа
  2. Платные расширения теперь можно взять тут https://t.me/joinchat/AAAAAEj-JImu2ZZVVQpTvQ Кнопка благодарности находится справа
    Скрыть объявление
  3. Платные расширения для создания интернет-магазина тут https://t.me/joinchat/AAAAAFkCxuRMlGGq8FlfkA Б/П Кнопка благодарности находится справа

Проблема установки шаблона Meet Gavern версии 1.3.2

Тема в разделе "Meet Gavern", создана пользователем koskin, 13 июл 2014.

  1. koskin
    Оффлайн

    koskin Новичок

    Здравствуйте.

    Загрузил последнюю версию шаблона Meet Gavern (1.3.2), установил шаблон по умолчанию (без демо-данных, не quickstart), но при переходе на сайте появляются следующие ошибки:

    1. Warning: Invalid argument supplied for foreach() in ...\meet_gavern\lib\framework\helper.layout.php on line 41

    2. Warning: Invalid argument supplied for foreach() in ...\meet_gavern\layouts\default.php on line 28

    Контент на сайте полностью отсутствует (пока).

    Если устанавливаю quickstart, то ошибки не появляются.
    Это мой первый опыт и очень прошу помощи в решении возникшей проблемы.

    Заранее благодарю за помощь!
     
    Последнее редактирование: 13 июл 2014

Поделиться этой страницей